lo_server_config Struct Reference
Low-level OSC API

A configuration struct for initializing lo_server using lo_server_new_from_config(). More...

`#include <lo_lowlevel.h>`

## Detailed Description

A configuration struct for initializing lo_server using lo_server_new_from_config().

User code is responsible for allocating and deallocating memory pointed to by this struct, including strings for group, port, iface, ip, etc. The struct and relevant fields will be copied by liblo when necessary, therefore it can be deallocated after use. The size field should be set to sizeof(lo_server_config). Fields set to 0 shall be ignored.

Definition at line 69 of file lo_lowlevel.h.